/* ESSENTIAL
------------------------------------------------------------------*/
html	{
	height: 100%;
	}
body	{
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 12px;
	line-height: 1.6;
	color: #555;
	}
p,h1,h2,h3,h4,h5,h6,li,td,dt,dd {
	font-weight: normal;
	}
p,ul,ol,dl,blockquote,pre {
	margin-bottom: 1.0em;
	}
hr	{
	clear: both;
	display: none;
	visibility: hidden;
	}
a:link		{
	color: #0545e8;
	text-decoration: none;
	}
a:visited	{
	color: #0545e8;
	text-decoration: none;
	}
a:hover		{
	color: #396;
	text-decoration: underline;
	}
a:active		{
	color: #396;
	text-decoration: underline;
	}
img	{
	border: none;
	}
form {
	margin: 0;
	}



/* CONTENTS
------------------------------------------------------------------*/
#news ul	{
	margin: 0;
	padding: 0;
	width: 635px;
	}
	#news li	{
	margin: 0;
	padding: 15px 0 15px 0px;
	border-bottom: 1px dashed #CDC7B4;
	}
	
	
	#news li span	{
	margin-left: 3px;
	color: #777;
	
	}

	#news li span.date	{
	color: #777;
	
	}

	
	#news li table td.ico{
		width: 27px;
		text-align:center;
	}

#topics ul	{
	margin: 0;
	padding: 0;
	width: 635px;
	}
	#topics li	{
	margin: 0;
	padding: 15px 0 15px 25px;
	border-bottom: 1px dashed #CDC7B4;
	background: transparent url(../images/ico_topics.gif) no-repeat 0 15px;
	}
	#topics li span	{
	margin-left: 3px;
	color: #777;
	}





/* Clear fix -----------------------------------------------------*/
.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	}
*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
	}
/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
	}
.clfix {
	display: block;
	}
/* End hide from IE6/IE Mac */